package: github.com/influxdata/telegraf
import:
- package: code.cloudfoundry.org/clock
  version: e9dc86bbf0e5bbe6bf7ff5a6f71e048959b61f71
- package: collectd.org
  version: 2ce144541b8903101fb8f1483cc0497a68798122
  subpackages:
  - api
  - network
- package: github.com/aerospike/aerospike-client-go
  version: 95e1ad7791bdbca44707fedbb29be42024900d9c
- package: github.com/amir/raidman
  version: c74861fe6a7bb8ede0a010ce4485bdbb4fc4c985
- package: github.com/apache/thrift
  version: 4aaa92ece8503a6da9bc6701604f69acf2b99d07
  subpackages:
  - lib/go/thrift
- package: github.com/aws/aws-sdk-go
  version: c861d27d0304a79f727e9a8a4e2ac1e74602fdc0
  subpackages:
  - aws
  - aws/client
  - aws/credentials
  - aws/credentials/stscreds
  - aws/session
  - service/cloudwatch
  - service/kinesis
  - service/sts
- package: github.com/beorn7/perks
  version: 4c0e84591b9aa9e6dcfdf3e020114cd81f89d5f9
- package: github.com/bsm/sarama-cluster
  version: abf039439f66c1ce78017f560b490612552f6472
- package: github.com/cenkalti/backoff
  version: b02f2bbce11d7ea6b97f282ef1771b0fe2f65ef3
- package: github.com/couchbase/go-couchbase
  version: bfe555a140d53dc1adf390f1a1d4b0fd4ceadb28
- package: github.com/couchbase/gomemcached
  version: 4a25d2f4e1dea9ea7dd76dfd943407abf9b07d29
- package: github.com/couchbase/goutils
  version: 5823a0cbaaa9008406021dc5daf80125ea30bba6
- package: github.com/davecgh/go-spew
  version: 346938d642f2ec3594ed81d874461961cd0faa76
- package: github.com/dgrijalva/jwt-go
  version: dbeaa9332f19a944acb5736b4456cfcc02140e29
- package: github.com/docker/docker
  version: f5ec1e2936dcbe7b5001c2b817188b095c700c27
  subpackages:
  - api/types
  - api/types/container
  - api/types/filters
  - api/types/registry
  - api/types/swarm
  - client
- package: github.com/docker/go-connections
  version: 990a1a1a70b0da4c4cb70e117971a4f0babfbf1a
  subpackages:
  - sockets
- package: github.com/eapache/go-resiliency
  version: b86b1ec0dd4209a588dc1285cdd471e73525c0b3
- package: github.com/eapache/go-xerial-snappy
  version: bb955e01b9346ac19dc29eb16586c90ded99a98c
- package: github.com/eapache/queue
  version: 44cc805cf13205b55f69e14bcb69867d1ae92f98
- package: github.com/eclipse/paho.mqtt.golang
  version: aff15770515e3c57fc6109da73d42b0d46f7f483
- package: github.com/go-logfmt/logfmt
  version: 390ab7935ee28ec6b286364bba9b4dd6410cb3d5
- package: github.com/go-sql-driver/mysql
  version: 2e00b5cd70399450106cec6431c2e2ce3cae5034
- package: github.com/gobwas/glob
  version: bea32b9cd2d6f55753d94a28e959b13f0244797a
- package: github.com/go-ini/ini
  version: 9144852efba7c4daf409943ee90767da62d55438
- package: github.com/gogo/protobuf
  version: 7b6c6391c4ff245962047fc1e2c6e08b1cdfa0e8
- package: github.com/golang/protobuf
  version: 8ee79997227bf9b34611aee7946ae64735e6fd93
  subpackages:
  - proto
- package: github.com/golang/snappy
  version: 7db9049039a047d955fe8c19b83c8ff5abd765c7
- package: github.com/go-ole/go-ole
  version: be49f7c07711fcb603cff39e1de7c67926dc0ba7
- package: github.com/google/go-cmp
  version: f94e52cad91c65a63acc1e75d4be223ea22e99bc
- package: github.com/gorilla/mux
  version: 53c1911da2b537f792e7cafcb446b05ffe33b996
- package: github.com/go-redis/redis
  version: 73b70592cdaa9e6abdfcfbf97b4a90d80728c836
- package: github.com/hailocab/go-hostpool
  version: e80d13ce29ede4452c43dea11e79b9bc8a15b478
- package: github.com/hashicorp/consul
  version: 5174058f0d2bda63fa5198ab96c33d9a909c58ed
  subpackages:
  - api
- package: github.com/influxdata/go-syslog
  version: eecd51df3ad85464a2bab9b7d3a45bc1e299059e
  subpackages:
  - rfc5424
  - rfc5425
- package: github.com/influxdata/tail
  version: c43482518d410361b6c383d7aebce33d0471d7bc
- package: github.com/influxdata/toml
  version: 2a2e3012f7cfbef64091cc79776311e65dfa211b
  subpackages:
  - ast
- package: github.com/influxdata/wlog
  version: 7c63b0a71ef8300adc255344d275e10e5c3a71ec
- package: github.com/fsnotify/fsnotify
  version: c2828203cd70a50dcccfb2761f8b1f8ceef9a8e9
- package: github.com/jackc/pgx
  version: 63f58fd32edb5684b9e9f4cfaac847c6b42b3917
  subpackages:
  - stdlib
- package: github.com/jmespath/go-jmespath
  version: bd40a432e4c76585ef6b72d3fd96fb9b6dc7b68d
- package: github.com/kardianos/osext
  version: c2c54e542fb797ad986b31721e1baedf214ca413
- package: github.com/kardianos/service
  version: 6d3a0ee7d3425d9d835debc51a0ca1ffa28f4893
- package: github.com/kballard/go-shellquote
  version: d8ec1a69a250a17bb0e419c386eac1f3711dc142
- package: github.com/matttproud/golang_protobuf_extensions
  version: c12348ce28de40eed0136aa2b644d0ee0650e56c
  subpackages:
  - pbutil
- package: github.com/Microsoft/ApplicationInsights-Go
  version: 3612f58550c1de70f1a110c78c830e55f29aa65d
  subpackages:
  - appinsights
- package: github.com/Microsoft/go-winio
  version: ce2922f643c8fd76b46cadc7f404a06282678b34
- package: github.com/miekg/dns
  version: 99f84ae56e75126dd77e5de4fae2ea034a468ca1
- package: github.com/mitchellh/mapstructure
  version: d0303fe809921458f417bcf828397a65db30a7e4
- package: github.com/multiplay/go-ts3
  version: 07477f49b8dfa3ada231afc7b7b17617d42afe8e
- package: github.com/naoina/go-stringutil
  version: 6b638e95a32d0c1131db0e7fe83775cbea4a0d0b
- package: github.com/nats-io/gnatsd
  version: 393bbb7c031433e68707c8810fda0bfcfbe6ab9b
  subpackages:
  - server
- package: github.com/nats-io/go-nats
  version: ea9585611a4ab58a205b9b125ebd74c389a6b898
- package: github.com/nats-io/nuid
  version: 289cccf02c178dc782430d534e3c1f5b72af807f
- package: github.com/nsqio/go-nsq
  version: eee57a3ac4174c55924125bb15eeeda8cffb6e6f
- package: github.com/opencontainers/runc
  version: 89ab7f2ccc1e45ddf6485eaa802c35dcf321dfc8
- package: github.com/opentracing-contrib/go-observer
  version: a52f2342449246d5bcc273e65cbdcfa5f7d6c63c
- package: github.com/opentracing/opentracing-go
  version: 06f47b42c792fef2796e9681353e1d908c417827
- package: github.com/openzipkin/zipkin-go-opentracing
  version: 1cafbdfde94fbf2b373534764e0863aa3bd0bf7b
  subpackages:
  - _thrift/gen-go/zipkincore
- package: github.com/pierrec/lz4
  version: 5c9560bfa9ace2bf86080bf40d46b34ae44604df
- package: github.com/pierrec/xxHash
  version: 5a004441f897722c627870a981d02b29924215fa
- package: github.com/pkg/errors
  version: 645ef00459ed84a119197bfb8d8205042c6df63d
- package: github.com/pmezard/go-difflib/difflib
  version: 792786c7400a136282c1664665ae0a8db921c6c2
- package: github.com/prometheus/client_golang
  version: c317fb74746eac4fc65fe3909195f4cf67c5562a
  subpackages:
  - prometheus
  - prometheus/promhttp
- package: github.com/prometheus/client_model
  version: fa8ad6fec33561be4280a8f0514318c79d7f6cb6
  subpackages:
  - go
- package: github.com/prometheus/common
  version: dd2f054febf4a6c00f2343686efb775948a8bff4
  subpackages:
  - expfmt
  - log
- package: github.com/prometheus/procfs
  version: 1878d9fbb537119d24b21ca07effd591627cd160
- package: github.com/rcrowley/go-metrics
  version: 1f30fe9094a513ce4c700b9a54458bbb0c96996c
- package: github.com/samuel/go-zookeeper
  version: 1d7be4effb13d2d908342d349d71a284a7542693
- package: github.com/satori/go.uuid
  version: 5bf94b69c6b68ee1b541973bb8e1144db23a194b
- package: github.com/shirou/gopsutil
  version: c95755e4bcd7a62bb8bd33f3a597a7c7f35e2cf3
  subpackages:
  - cpu
  - disk
  - host
  - load
  - mem
  - net
  - process
- package: github.com/shirou/w32
  version: 3c9377fc6748f222729a8270fe2775d149a249ad
- package: github.com/Shopify/sarama
  version: 3b1b38866a79f06deddf0487d5c27ba0697ccd65
- package: github.com/Sirupsen/logrus
  version: 61e43dc76f7ee59a82bdf3d71033dc12bea4c77d
- package: github.com/soniah/gosnmp
  version: f15472a4cd6f6ea7929e4c7d9f163c49f059924f
- package: github.com/StackExchange/wmi
  version: f3e2bae1e0cb5aef83e319133eabfee30013a4a5
- package: github.com/streadway/amqp
  version: 63795daa9a446c920826655f26ba31c81c860fd6
- package: github.com/stretchr/objx
  version: facf9a85c22f48d2f52f2380e4efce1768749a89
- package: github.com/stretchr/testify
  version: 12b6f73e6084dad08a7c6e575284b177ecafbc71
  subpackages:
  - assert
  - mock
- package: github.com/tidwall/gjson
  version: 0623bd8fbdbf97cc62b98d15108832851a658e59
- package: github.com/tidwall/match
  version: 173748da739a410c5b0b813b956f89ff94730b4c
- package: github.com/vjeantet/grok
  version: d73e972b60935c7fec0b4ffbc904ed39ecaf7efe
- package: github.com/wvanbergen/kafka
  version: bc265fedb9ff5b5c5d3c0fdcef4a819b3523d3ee
  subpackages:
  - consumergroup
- package: github.com/wvanbergen/kazoo-go
  version: 968957352185472eacb69215fa3dbfcfdbac1096
- package: github.com/yuin/gopher-lua
  version: 66c871e454fcf10251c61bf8eff02d0978cae75a
- package: github.com/zensqlmonitor/go-mssqldb
  version: ffe5510c6fa5e15e6d983210ab501c815b56b363
- package: golang.org/x/crypto
  version: dc137beb6cce2043eb6b5f223ab8bf51c32459f4
- package: golang.org/x/net
  version: a337091b0525af65de94df2eb7e98bd9962dcbe2
  subpackages:
  - context
  - html/charset
- package: golang.org/x/sys
  version: 739734461d1c916b6c72a63d7efda2b27edb369f
  subpackages:
  - unix
  - windows
  - windows/svc
  - windows/svc/mgr
- package: golang.org/x/text
  version: 506f9d5c962f284575e88337e7d9296d27e729d3
- package: google.golang.org/genproto
  version: 11c7f9e547da6db876260ce49ea7536985904c9b
- package: google.golang.org/grpc
  version: de2209a968d48e8970546c8a710189f7461370f7
  subpackages:
  - codes
  - credentials
  - status
- package: gopkg.in/asn1-ber.v1
  version: 4e86f4367175e39f69d9358a5f17b4dda270378d
- package: gopkg.in/fatih/pool.v2
  version: 6e328e67893eb46323ad06f0e92cb9536babbabc
- package: gopkg.in/gorethink/gorethink.v3
  version: 7ab832f7b65573104a555d84a27992ae9ea1f659
- package: gopkg.in/ldap.v2
  version: 8168ee085ee43257585e50c6441aadf54ecb2c9f
- package: gopkg.in/mgo.v2
  version: 3f83fa5005286a7fe593b055f0d7771a7dce4655
  subpackages:
  - bson
- package: gopkg.in/olivere/elastic.v5
  version: 3113f9b9ad37509fe5f8a0e5e91c96fdc4435e26
- package: gopkg.in/tomb.v1
  version: dd632973f1e7218eb1089048e0798ec9ae7dceb8
- package: gopkg.in/yaml.v2
  version: 4c78c975fe7c825c6d1466c42be594d1d6f3aba6
